gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum Enumeration of commands that knows how to respond to.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Center-aligns text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Left-aligns text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Right-aligns text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Stops the widget from redrawing.
- Field
  3.16.0.0
  Gtk.HTMLCommandType To be added.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make text non-bold.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make text bold.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Toggle the bold style for a character or region.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Adds a new linebreak and re-flows text appropriately.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Capitalize the current word.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Decrease the COLSPAN attribute of a cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Increase the COLSPAN value of a table cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Decrease the ROWSPAN attribute of a cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Increase the ROWSPAN value of a table cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Copy the current selection.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Copy the current selection and make further selection impossible.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Move the cursor backward.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Move the cursor to the beginning of the document.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Move the cursor to the end of the document.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Move the cursor forward.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Restores a cursor position that was saved to the cursor position stack.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Save the cursor's current position to the cursor position stack.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Cut the current selection.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Cut the current line to the clipboard.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Delete text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Delete the character before the cursor.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Delete the character before the cursor or remove an indent level.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Delete an entire table.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Clear the contents of a table cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Delete a column from a table.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Delete a row from a table.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Disable selections.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Turns this word into all-lower-case.
- Field
  3.16.0.0
  Gtk.HTMLCommandType To be added.
- Field
  3.16.0.0
  Gtk.HTMLCommandType To be added.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Move focus backward one widget.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Move focus forward one widget.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Grab the keyboard focus.
- Field
  3.16.0.0
  Gtk.HTMLCommandType De-indents text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Indents text one level.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Indents text one level or moves it to the next cell in a table.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Indents an entire paragraph.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Clears indent values on text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert parameters for an image.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert a new paragraph at the cursor location.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert a rule line.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert parameters for a rule line.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert a tab character.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert a table with empty text, one row, and one column.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Add a new tab or increase the current indent level.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert a new tab or go to the next table in a cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Whether this data has been saved since the last change.
- Field
  3.16.0.0
  Gtk.HTMLCommandType To be added.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make text non-italic.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make text italic.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Toggle the italic attribute for a character or block of text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Deletes a word.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Deletes the word before the cursor.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Create a new link.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extend the selection to the beginning of the document.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extends the current selection to the beginning of the line.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extends the current selection down.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extend the selection to the end of the document.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extends the current selection to the end of the line.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extends the current selection to the left.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extend the selection to include the next word.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extends the current selection by one page downwards.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extends the current selection by one page upwards.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extend the selection to include the previous word.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extends the current selection to the right.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Extends the current selection up.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be an HTML <address> element.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be an HTML H1 element.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be an HTML H2 element.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be an HTML H3 element.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be an HTML H4 element.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be an HTML H5 element.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be an HTML H6 element.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be part of a sequentially-alphabetically-numbered list ("a. Item one; b. Item two; c. Item three.")
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be part of a sequentially-numbered list.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be an HTML <LI> item.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be part of a sequentially-Roman-numeral-numbered list.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets the style of this paragraph to normal.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets this paragraph to be preformatted (i.e. fixed-width with carriage returns being significant).
- Field
  3.16.0.0
  Gtk.HTMLCommandType Paste the current clipboard contents.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Popup the context menu.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Goes to the previous cell in a table.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Pop up the properties dialog.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Redo the last un-done command.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Remove an existing link.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Whether this data has been saved since the last change.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Turn data-saving off.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Turn data-saving on.
- Field
  3.16.0.0
  Gtk.HTMLCommandType To be added.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Go to the beginning of the document.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Go to the end of the document.
- Field
  3.16.0.0
  Gtk.HTMLCommandType To be added.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Search the widget for a given term.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Incremental search backward.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Incremental search forward.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Search the text using a regular expression.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Select all of this document.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Go into selection mode.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Select the current line.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Select the current paragraph.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Select a paragraph or more.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Select the current word.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Makes text one size smaller.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Makes text one size larger.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets text to the second-smallest size.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets text to the smallest size.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets text to normal size.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets text to a medium-large size.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets text to a large size.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets text to a very large size.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Sets text to the largest possible size.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Adds a new space and re-flows text appropriately.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Add this word to the user's personal spellchecker dictionary.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Add this word to the spellchecker dictionary for this session, so that it doesn't show up as misspelled.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Suggest a spelling for the current (misspelled) word.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Remove strikeouts from text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Strike out text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Toggle the strikeout attribute on a character or block of text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make the borders of this table narrower.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make the borders of this table wider.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make the borders of this table zero.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Narrow/decrease the COLSPAN attribute for a table cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Decrease the ROWSPAN attribute for a table cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Widen/increase the COLSPAN attribute for a table cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Increase the ROWSPAN attribute for a table cell.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Join this table cell with one below it.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Join this table cell with one to its left.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Join this table cell with one to its right.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Join this table cell with one above it.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Delete a table column.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Delete a row from the current table.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert a table column after the current one.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert a table column before the current one.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert a table row after the current one.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Insert a table row before the current one.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Decrease the padding between table cells.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Increase the padding between table cells.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Set the padding between table cells to zero.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Decrease the spacing between table cells.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Increase the spacing between table cells.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make the spacing between table cells zero.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Apply a certain color to a text selection.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Set the default color of text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Allows the widget to redraw.
- Field
  3.16.0.0
  Gtk.HTMLCommandType To be added.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make text non-underlined.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make text underlined.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Toggle the underline attribute on a character or block of text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Undo the last command
- Field
  3.16.0.0
  Gtk.HTMLCommandType Turns this word into all-upper-case.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Magnify the text.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Make the text display size smaller.
- Field
  3.16.0.0
  Gtk.HTMLCommandType Reset the zoom level to normal size text.